# 核心依赖
gym>=0.26.2
stable-baselines3>=2.0.0
pybullet>=3.2.5
numpy>=1.24.4
opencv-python>=4.8.1.78
matplotlib>=3.7.3
pandas>=2.0.3
scikit-learn>=1.3.0
shimmy>=2.0  # OpenAI Gym与Gymnasium兼容层
tensorboard>=2.19.0  # 强化学习训练可视化

# 文档生成
docutils>=0.20.1
sphinx>=7.2.1